{
  "idResetOutlookDialogTitle": "Outlook Yerel Durumunu Temizle",
  "idResetOutlookDialogBody": "Outlook, clearLocalState komut satırı geçişiyle başlatıldı. Bu işlem tüm yerel ayarları ve kaydedilmemiş Outlook verilerini temizler. Devam etmek istiyor musunuz?",
  "idResetOutlookCompletedDialogBody": "Outlook yerel ayarları ve kaydedilmemiş veriler temizlendi."
}